@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background: #80d0ed;
}
img {
	border:0;
}
hr {
	border:0px solid #FFF;
	border-bottom:1px solid #b0c964;
	height:1px;
	margin:0px;
	padding:0px;
	padding-top:0px;
	margin-bottom:0px;
}









/* HEADER NAV */
#brandingBar {
	height:43px;
	background:#a6e3ff;;
	width:980px;
	margin:0 auto;
	position:relative;
}
#headerNav {
	position:absolute;
	top:0;
	left:20px;
	height:46px;
}
#headerNav a {
	float:left;
	margin: 18px 0 0 0;
	padding: 0 12px;
	border-right:1px solid #59acd3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	text-transform:uppercase;
	color:#4b95b7;
	text-decoration:none;
}
#headerNav a:hover {
	color:#024666;
	text-decoration:underline;
}
#headerNav #navLast {
	padding-right:0;
	border:0;
}
#headerNav #aauLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
}
#aauLogo img {
	display:block;
	filter:alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
}
#aauLogo:hover img {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}









#page {
	background: #FFF url(/features/easter/images/header-bg.jpg) top left repeat-x;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:13pt;
	width:980px;
	margin:0 auto;
}
#header {
	height:407px;
	position:relative;
}
#headerLogo {
	position:absolute;
	top:0px;
	left:383px;
	z-index:4;
}
#kindness {
	position:absolute;
	top:51px;
	left:319px;
	z-index:5;
}
#intro {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12.5pt;
	line-height:19pt;
	color:#3d87ab;
	width:538px;
	margin:0;
}
#intro strong {
	color:#1d688c;
}
#header #intro {
	position:absolute;
	top:213px;
	left:398px;
	z-index:5;
}
#pageMain {
	position:relative;
}
















/* ----------  Global jCarousel components ---------- */
.jcarousel-container { position:relative; }
.jcarousel-clip { z-index:2; padding:0; margin:0; overflow:hidden; position:relative; }
.jcarousel-list { z-index:1; overflow:hidden; position:relative; top:0; left:0; margin:0; padding:0; }
.jcarousel-list li,.jcarousel-item { float:left; list-style:none; }

.jcarousel-next,
.jcarousel-prev{ z-index:3; display:none; cursor:pointer; cursor:hand; }

/* ---------- Carousel ---------- */
.jcarousel-container { margin-left:-25px; }
.jcarousel-item {
	width:700px;
	height:333px;
	margin-left:155px;
}
.jcarousel-next,
.jcarousel-prev{
	width:99px;
	height:111px;
	position:absolute;
	top:95px;
	background-position:0 0;
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity: 0.40;
}
.jcarousel-next { background:url(/features/easter/images/arrow-right.gif); left:858px;  }
.jcarousel-prev { background:url(/features/easter/images/arrow-left.gif); left:22px; }
.jcarousel-next:hover,
.jcarousel-prev:hover {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}

#featureScroll { width:980px;position:relative;margin:0; }
#carousel-wrap { position:relative; overflow:hidden; width:980px; height:333px; margin: 0 auto; }
#carousel { overflow:hidden; width:980px; height:333px; padding:0; display:none;padding:0; }
#carousel img { border:none; }
#carousel img.buffer {
	position:absolute;
	display:block;
	top:0;
	left:0px;
	z-index:3;
}



.featureDesc {
	float:left;
	width:315px;
	color:#424242;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:20px;
}
.featureDesc a {
	font-weight:bold;
	color:#ed3663;
	text-decoration:none;
}
.featureDesc a:hover {
	text-decoration:underline;
}
.featureDesc h2 {
	margin:0;
	padding:0;
}
.featureImg {
	display:block;
	float:left;
}






#footerTy {
	text-align:center;
	color:#45859a;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:19px;
	margin:0;
	padding:20px 0 30px 0;
}













#footer {
	width:980px;
	margin:0 auto;
	height:75px;
	padding: 25px 0 50px 0;
	color:#346d82;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
	background:#7fd0ed;
}
#footerLogo {
	float:left;
}
#footerAddress {
	float:left;
	width:300px;
	padding: 4px 0 0 0;
}
#footerLinks {
	float:right;
	text-align:right;
	width:450px;
}
#footerLinks p {
	color:#6398ad;
	margin:0;
	padding:0 0 10px 0;
}
#footerLinks p a {
	color:#346d82;
	font-weight:bold;
	margin: 0 10px;
	text-decoration:none;
}
#footerLinks p a:hover {
	text-decoration:underline;
}
#footerSn img {
	float:right;
	display:block;
}
